Bug 6397 - Mis-named variable in .TT causes table cell shift
Summary: Mis-named variable in .TT causes table cell shift
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: D Ruth Bavousett
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-24 11:25 UTC by D Ruth Bavousett
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
screen cap (79.22 KB, image/jpeg)
2011-05-26 01:59 UTC, D Ruth Bavousett
Details
[SIGNED-OFF] Bug 6397: fix variable name in template that mis-aligns table (1.47 KB, patch)
2011-05-26 02:04 UTC, Liz Rea
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description D Ruth Bavousett 2011-05-24 11:25:29 UTC
The enumeration and chronology field is not showing in the holdings table in item normal view (/catalogue/detail.pl).  Misnamed variable in the .TT file found--patch on the way.
Comment 1 D Ruth Bavousett 2011-05-26 01:59:40 UTC
Created attachment 4265 [details]
screen cap
Comment 2 Liz Rea 2011-05-26 02:04:24 UTC
Created attachment 4266 [details] [review]
[SIGNED-OFF] Bug 6397: fix variable name in template that mis-aligns table

This patch repairs the detail table when enumeration and chronology is present.
Comment 3 Magnus Enger 2011-06-03 14:00:36 UTC
I'm setting this to "patch sent" and "signed off". (Liz Rea has already signed off, but the status was not set accordingly. I have also tested the patch and it works beautifully.)
Comment 4 Ian Walls 2011-06-03 20:22:28 UTC
Works, much prettier, marking as Passed QA
Comment 5 Chris Cormack 2011-06-04 07:50:31 UTC
Pushed to master, please test
Comment 6 Magnus Enger 2011-07-16 09:11:21 UTC
The table looks good now.